<%- include('head', {title: 'A propos' , user, message}); %>

    <div class="flex flex-col m-auto">
        <h1 class="text-3xl text-center mt-3 font-bold">Page à propos</h1>
        <p class="text-center mt-2">Projet Node "Cartes Graphiques" crée par Mathieu Sentein et Moqim Ghizlan.</p>
    </div>


    <%- include('footer'); %>